Site de la semaine d'accueil 2023 pour l'INSA Toulouse<br>

Tous les éléments présents sur ce site sont représentés à des fins humoristiques. Nous ne cherchons en aucun cas à véhiculer un quelconque message et condamnons toute action irrespectueuse.<br>

Ce site utilise <a href="https://matomo.org/" class="link">Matomo</a> pour analyser la fréquentation de manière anonyme. Rendez- vous sur la page <a href="info.php" class="link">Infos</a> pour plus de détails.<br>

Contacter <a href="info.php#prez" class="link">Elea</a> ou <a href="javascript:display_gif();" class="link">Arthur (il est trop bg)</a>, les responsables de la semaine, pour plus d'informations.<br>

Site maintenu par <a href="info.php#dev" class="link">Théo Mougnibas et Alejandro Pastor</a>.<br>

Copyright © 2023 - Tous droits réservés

<!-- Easter egg quand on clique sur le nom du vice prez, remplacez avec ce que vous voulez -->

<link rel="stylesheet" href="assets/css/page/vice_prez.css">
<div class="conteneur-oeuf-de-paque">
    <img class="clash-gif" id="gif_leg" src="assets/img/clash-royale.gif" hidden>
    <img  class="vice-prez" id="vice_prez" src="assets/img/vice-prez.png" hidden>
</div>


<script>
    function sup_gif(){
        let gif = document.getElementById("gif_leg");
        let vice_prez = document.getElementById("vice_prez");
        gif.remove();
        vice_prez.removeAttribute("hidden");
    }
    function display_gif(){
        let gif = document.getElementById("gif_leg");
        gif.removeAttribute("hidden");
        setTimeout(sup_gif,3900);
    }


</script>